﻿
body, div, dl, dt, dd, blockquote, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, button, textarea, select {
    margin: 0;
    padding: 0;
}
body {
    color: #000000;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
}
#nw-wrapper .header .header-top, #nw-wrapper .header .menu-main, #nw-wrapper .footer-wrap {
    margin: 0 auto;
    width: 980px;
}
#nw-wrapper .header, #nw-wrapper .left-column .lblue-border table.palce tr th {
    background: url("../images/repeatX-img.png") repeat-x scroll 0 0 transparent;
}
.lblue-border table.palce {
    margin: 0;
    padding: 0;
}
.container .blue-panel, .container .slider, .container .left-column .side-col, .container .left-column .mid-col, #nw-wrapper .left-column .lblue-border, .container .left-column .lgray-border {
    border-radius: 10px 10px 10px 10px;
}
.right-column .lgray-panel .panel-in {
    border-radius: 0 0 10px 10px;
}
#nw-wrapper {
    width: 100%;
}
#nw-wrapper .header-wrap {
    width: 100%;
}
#nw-wrapper .header {
    background-position: 0 0;
    height: 183px;
}
#nw-wrapper .header .header-top {
    height: 143px;
    padding: 0;
    position: relative;
}
#nw-wrapper .header h1 a, #nw-wrapper .header h1 a:link, #nw-wrapper .header h1 a:visited {
    background: url("../images/submitinme-logo.png") no-repeat scroll 0 0 transparent;
    display: block;
    height: 76px;
    left: 25px;
    position: absolute;
    text-indent: -9999px;
    width: 186px;
}
#nw-wrapper .header h1 a, #nw-wrapper .header .nav-sub {
    top: 30px;
}
#nw-wrapper .header .nav-sub {
    display: inline-block;
    font-size: 11px;
    position: absolute;
    right: 0;
}
#nw-wrapper .header .nav-sub ul {
    margin: 0;
    padding: 0;
}
#nw-wrapper .header .nav-sub ul li {
    float: left;
    list-style: none outside none;
    margin: 0 15px 0 0;
}
#nw-wrapper .header .nav-sub ul li a {
    color: #000000;
    text-decoration: none;
}
.nav-sub ul div.tmenu1, .nav-sub ul div.tmenu2, .nav-sub ul div.tmenu3, .nav-sub ul div.tmenu4, .nav-sub ul div.tmenu5, .nav-sub ul div.tmenu6, .nav-sub ul div.tmenu7 {
    float: left;
}
.nav-sub ul div.tmenu1 i, .nav-sub ul div.tmenu2 i, .nav-sub ul div.tmenu3 i, .nav-sub ul div.tmenu4 i, .nav-sub ul div.tmenu5 i, .nav-sub ul div.tmenu6 i, .nav-sub ul div.tmenu7 i {
    background: url("../images/img-col.png") no-repeat scroll 0 0 transparent;
}
.nav-sub ul div.hw i {
    display: block;
    float: left;
    height: 16px;
    margin: 0 5px 0 0;
    width: 16px;
}
.nav-sub ul div.hw span {
    display: block;
    float: left;
}
.nav-sub ul div.tmenu1 i {
    background-position: 0 0;
}
.nav-sub ul div.tmenu2 i {
    background-position: -19px 0;
}
.nav-sub ul div.tmenu3 i {
    background-position: -38px 0;
}
.nav-sub ul div.tmenu4 i {
    background-position: -157px 0;
}
.nav-sub ul div.tmenu5 i {
    background-position: -76px 0;
}
.nav-sub ul div.tmenu6 i {
    background-position: -95px 0;
}
.nav-sub ul div.tmenu7 i {
    background-position: -114px 0;
}
#nw-wrapper .header .socialmedia {
    position: absolute;
    right: 190px;
    top: 65px;
}
#nw-wrapper .header .socialmedia .fb_ltr {
    width: 100px !important;
}
#nw-wrapper .header .socialmedia .gplus {
    float: left;
    top: 165px;
}
#nw-wrapper .header .online-cht {
    height: 57px;
    position: absolute;
    right: 10px;
    top: 65px;
    width: 185px;
}
#nw-wrapper .header .menu-main {
    background: url("../images/repeatX-img.png") repeat-x scroll 0 -143px transparent;
    padding: 2px 0 0;
}
#nw-wrapper .footer ul, li {
    margin: 0;
    padding: 0;
}
#nw-wrapper .footer {
    background: url("../images/footer-top.png") repeat-x scroll left top #12315C;
    overflow: hidden;
    padding: 30px 0;
    width: 100%;
}
#nw-wrapper .footer a {
    -moz-transition: color 0.1s ease-in 0s;
    color: #0E3265;
    text-decoration: none;
}
#nw-wrapper .footer a:hover {
    text-decoration: underline;
}
#nw-wrapper .footer-wrap {
    position: relative;
}
#nw-wrapper .footer-wrap .footer-column {
    float: left;
    margin: 0 1% 0 2%;
    width: 16%;
}
#nw-wrapper .footer-wrap .footer-lastcol {
    float: right;
    margin: 0 0 0 2%;
    width: 22%;
}
#nw-wrapper .footer-wrap .footer-column h5 {
    color: #FFFFFF;
    font-size: 17px;
}
#nw-wrapper .footer-wrap .footer-column ul {
    margin: 8px 0;
}
#nw-wrapper .footer-wrap .footer-column ul li {
    background: url("../images/footer-sep.png") repeat-x scroll left bottom transparent;
    list-style: none outside none;
    padding: 3px 0 5px;
}
#nw-wrapper .footer-wrap .footer-column ul li a {
    background: url("../images/footer-arrow.png") no-repeat scroll 0 5px transparent;
    color: #8D9CB0;
    padding: 0 0 0 12px;
}
#nw-wrapper .footer-wrap .footer-column ul li a:hover {
    color: #FFFFFF;
    text-decoration: none;
}
#nw-wrapper .footer-wrap .footer-lastcol ul {
    padding: 0 0 0 24px;
}
#nw-wrapper .footer-wrap .footer-lastcol ul li {
    float: left;
}
#nw-wrapper .footer-wrap .footer-img1, #nw-wrapper .footer-wrap .footer-img2, #nw-wrapper .footer-wrap .footer-img3, #nw-wrapper .footer-wrap .footer-img4, #nw-wrapper .footer-wrap .footer-img5, #nw-wrapper .footer-wrap .footer-img6 {
    background: url("../images/img-col.png") no-repeat scroll 0 0 transparent;
    float: left;
    height: 36px;
    list-style: none outside none;
    text-indent: -9999px;
    width: 92px;
}
#nw-wrapper .footer-wrap .footer-img2, #nw-wrapper .footer-wrap .footer-img3, #nw-wrapper .footer-wrap .footer-img4 {
    margin: 0 0 7px;
}
#nw-wrapper .footer-wrap .footer-img1, #nw-wrapper .footer-wrap .footer-img3, #nw-wrapper .footer-wrap .footer-img5 {
    margin: 0 7px 7px 0;
}
#nw-wrapper .footer-wrap .footer-img1 {
    background-position: 0 -18px;
}
#nw-wrapper .footer-wrap .footer-img2 {
    background-position: -94px -18px;
}
#nw-wrapper .footer-wrap .footer-img3 {
    background-position: 0 -56px;
}
#nw-wrapper .footer-wrap .footer-img4 {
    background-position: -94px -56px;
}
#nw-wrapper .footer-wrap .footer-img5 {
    background-position: -188px -56px;
}
#nw-wrapper .footer-wrap .footer-img6 {
    background-position: -286px -221px;
}
#nw-wrapper .footer-wrap .social-network {
    float: left;
    margin: 20px 0 0 2%;
    width: 98%;
}
#nw-wrapper .footer-wrap .social-network ul li {
    float: left;
    list-style: none outside none;
}
#nw-wrapper .footer-wrap .social-network .social1 a, #nw-wrapper .footer-wrap .social-network .social2 a, #nw-wrapper .footer-wrap .social-network .social3 a, #nw-wrapper .footer-wrap .social-network .social4 a, #nw-wrapper .footer-wrap .social-network .social5 a, #nw-wrapper .footer-wrap .social-network .social6 a {
    background: url("../images/img-col.png") no-repeat scroll 0 0 transparent;
    float: left;
    height: 27px;
    margin: 0 5px 0 0;
    text-indent: -9999px;
    width: 28px;
}
#nw-wrapper .footer-wrap .social-network .social1 a {
    background-position: 0 -95px;
}
#nw-wrapper .footer-wrap .social-network .social2 a {
    background-position: -37px -95px;
}
#nw-wrapper .footer-wrap .social-network .social3 a {
    background-position: -72px -95px;
}
#nw-wrapper .footer-wrap .social-network .social4 a {
    background-position: -106px -95px;
}
#nw-wrapper .footer-wrap .social-network .social5 a {
    background-position: -140px -95px;
}
#nw-wrapper .footer-wrap .social-network .social6 a {
    background-position: -174px -95px;
}
#nw-wrapper .footer-wrap .social-network .social1 a:hover {
    background-position: 0 -124px;
}
#nw-wrapper .footer-wrap .social-network .social2 a:hover {
    background-position: -37px -124px;
}
#nw-wrapper .footer-wrap .social-network .social3 a:hover {
    background-position: -72px -124px;
}
#nw-wrapper .footer-wrap .social-network .social4 a:hover {
    background-position: -106px -124px;
}
#nw-wrapper .footer-wrap .social-network .social5 a:hover {
    background-position: -140px -124px;
}
#nw-wrapper .footer-wrap .social-network .social6 a:hover {
    background-position: -174px -124px;
}
#nw-wrapper .footer-wrap .copyright {
    float: right;
    margin: -10px 0 0;
    width: 117px;
}
#nw-wrapper .footer-wrap .copyright .footer-logo {
    background: url("../images/img-col.png") no-repeat scroll 0 -570px transparent;
    height: 27px;
    width: 117px;
}
#nw-wrapper .footer-wrap .copyright p {
    color: #FFFFFF;
    font-size: 11px;
}
.feedwidth {
    width: 178px;
}
.cb {
    clear: both;
}
#menu {
    height: 38px;
    list-style: none outside none;
    margin: 0 auto;
    padding: 0 5px;
    width: 970px;
}
#menu li {
    background: url("../images/menu-sep.png") no-repeat scroll right top transparent;
    border: medium none;
    display: block;
    float: left;
    line-height: 38px;
    padding: 0 13px;
    position: relative;
    text-align: center;
}
#menu li:hover {
    background: none repeat scroll 0 0 #FFFFFF;
    padding: 0 13px;
}
#menu li a {
    color: #000000;
    display: block;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
    font-weight: bold;
    outline: 0 none;
    text-decoration: none;
}
#menu li .col_2 ul li a, #menu li .col_2 img, #menu li .col_1 ul li a, #menu li .col_1 img {
    float: left !important;
}
#menu li:hover a {
    color: #161616;
}
#menu li .drop {
}
#menu li:hover .drop {
}
.dropdown_1column, .dropdown_2columns, .dropdown_3columns, .dropdown_4columns, .dropdown_5columns,
.dropdown_8columns {
    background: none repeat scroll 0 0 #FFFFFF;
    border-top: medium none;
    box-shadow: 0 4px 4px rgba(0, 0, 0, 0.27);
    float: left;
    left: -999em;
    margin: 0 auto;
    padding: 10px 5px;
    position: absolute;
    text-align: left;
    z-index: 455;
}
.dropdown_1column {
    width: 140px;
}
.dropdown_2columns {
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-bottom: 1px solid #E2E2E2;
    border-left: 1px solid #E2E2E2;
    border-right: 1px solid #E2E2E2;
    border-top: medium none !important;
    width: 900px;
}
.dropdown_3columns {
    width: 420px;
}
.dropdown_4columns {
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-bottom: 1px solid #E2E2E2;
    border-left: 1px solid #E2E2E2;
    border-right: 1px solid #E2E2E2;
    border-top: medium none !important;
    width: 650px;
}
.dropdown_5columns {
    width: 216px !important;
}
.dropdown_8columns {width: 280px;}

#menu li:hover .dropdown_1column, #menu li:hover .dropdown_2columns, #menu li:hover .dropdown_3columns, #menu li:hover .dropdown_4columns, #menu li:hover .dropdown_5columns,
#menu li:hover .dropdown_8columns {
    left: -1px;
    top: auto;
}
.col_1, .col_2, .col_3, .col_4, .col_5, .col_6 {
    display: inline;
    float: left;
    margin: 0 1%;
    position: relative;
}
.col_1 {
    width: 23%;
}
.col_2 {
    width: 31%;
}
.col_3 {
    width: 23%;
}
.col_4 {
    width: 23%;
}
.col_5 {
    width: 23%;
}
.col_6 {
    width: 100%;
}
#menu .menu_right {
    float: right;
    margin-right: 0;
}
#menu li .align_right {
}
#menu li:hover .align_right {
    left: auto;
    right: -1px;
    top: auto;
}
#menu p, #menu h2, #menu h3, #menu ul li {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    line-height: 21px;
    text-align: left;
    text-shadow: 1px 1px 1px #FFFFFF;
}
#menu h3 {
    color: #000000;
    margin: 7px 0;
    text-transform: uppercase;
}
#menu h3 a {
    color: #0E3265;
    font-size: 14px;
    margin: 7px 0;
    text-transform: uppercase;
}
#menu li:hover div a {
    color: #004DA5;
    font-size: 12px;
    font-weight: normal;
}
#menu li:hover div a:hover {
    color: #4286D6;
    text-decoration: underline;
}
#menu li ul {
    list-style: none outside none;
    margin: 0 0 12px;
    overflow: hidden;
    padding: 0;
}
#menu li ul li {
    background: none repeat scroll 0 0 transparent;
    clear: left;
    float: none;
    font-size: 12px;
    line-height: 24px;
    margin: 0;
    padding: 0;
    position: relative;
    text-align: left;
    text-shadow: 1px 1px 1px #FFFFFF;
}
#menu li ul li:hover {
    background: none repeat scroll 0 0 transparent;
    border: medium none;
    margin: 0;
    padding: 0;
}
